[Rspamd](https://rspamd.com/) server with dkim signing.

# DKIM
Create new keys with `rspamadm dkim_keygen`.

Create a file `/etc/rspamd/dkim_selectors.map` and add domains and selectors like this:

```
example.com 20211102
example.org 20211101
```

With this, rspamd looks for the private keys in `/var/lib/rspamd/dkim/example.com.20211102.key` and 
`/var/lib/rspamd/dkim/example.org.20211101.key` (it is your responsibility to create/mount these files).

# Environment Variables
## REDIS_SERVERS
- default: 127.0.0.1

Address of redis server to connect to (or multiples thereof).

See the [rspamd documentation](https://rspamd.com/doc/configuration/redis.html) for 
more information.
